function semaforo_checkout() {
	$("#semaforo_sergray").css("display", "none");
	$("#semaforo_serred").css("display", "none");
	$("#semaforo_sergreen").css("display", "inline-flex");
	///
	$("#semaforo_recepred").css("display", "none");
	$("#semaforo_recepgreen").css("display", "inline-flex");	
	//
	$("#btn_ingresar").css("display", "inline-flex");
	$("#btn_salir").css("display", "none");
};

function tipo_servicio() {
	if( $("#t_servicio").val() == "Camara H" ) {
		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', true);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "Consulta MF" ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', true);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "Control MF" ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', true);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "Control P.A." ) {
  		$("#control_pa").css("display", "block");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* control pa */
	    $("#CMD").prop('checked', true);
	    $("#CMT").prop('checked', true);
	    $("#CTO").prop('checked', true);
	    $("#CAT").prop('checked', true);
	    $("#CPA").prop('checked', true);
	    $("#CMA").prop('checked', true);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
 	}
  	if( $("#t_servicio").val() == "Estetica" ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "block");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "General" ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "block");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "Inicio P.A." ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "block");
		$("#valoracion").css("display", "none");
		$("#comments").val("Inicio P.A.");		
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
		$("#CMD_pa").prop('checked', true);
		$("#CTO_pa").prop('checked', true);
		$("#CAT_pa").prop('checked', true);
		$("#CPA_pa").prop('checked', true);
		/* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "Laboratorio" ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', true);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "Terapia" ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "none");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', true);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
    	$("#CHC_va").prop('checked', false);
      	$("#CMD_va").prop('checked', false);
      	$("#CEL").prop('checked', false);
  	}
  	if( $("#t_servicio").val() == "Valoracion" ) {
  		$("#control_pa").css("display", "none");
		$("#estetica").css("display", "none");
		$("#general").css("display", "none");
		$("#inicio_pa").css("display", "none");
		$("#valoracion").css("display", "block");
		$("#comments").val("");
		/* */
		$("#SCH").prop('checked', false);
	    $("#ST").prop('checked', false);
	    $("#CMF").prop('checked', false);
	    $("#CM").prop('checked', false);
	    $("#LAB").prop('checked', false);
	    /* Control P.A. */
	    $("#CMD").prop('checked', false);
	    $("#CMT").prop('checked', false);
	    $("#CTO").prop('checked', false);
	    $("#CAT").prop('checked', false);
	    $("#CPA").prop('checked', false);
	    $("#CMA").prop('checked', false);
	    /* inicio pa */
	    $("#CMD_pa").prop('checked', false);
	    $("#CTO_pa").prop('checked', false);
	    $("#CAT_pa").prop('checked', false);
	    $("#CPA_pa").prop('checked', false);
	    /* valoracion */
	    $("#CHC_va").prop('checked', true);
	    $("#CMD_va").prop('checked', true);
	    $("#CEL").prop('checked', true);
  	}
};
/*
$(function () {
    $("#all_control").click(function () {
        if ($("#all_control").is(':checked')) {
	            $("#CMD").prop("checked", true);
	            $("#CMT").prop("checked", true);
	            $("#CTO").prop("checked", true);
	            $("#CAT").prop("checked", true);
	            $("#CPA").prop("checked", true);
	            $("#CMA").prop("checked", true);
	        } else {
	        	$("#CMD").prop("checked", false);
	            $("#CMT").prop("checked", false);
	            $("#CTO").prop("checked", false);
	            $("#CAT").prop("checked", false);
	            $("#CPA").prop("checked", false);
	            $("#CMA").prop("checked", false);
        	}
   		});
	});
*/